Article ID: 124720, created on Mar 3, 2015, last review on Sep 29, 2016

  • Applies to:
  • Plesk Automation 11.5

Symptoms

The webspace creation task fails with the error:

    Error: The component __php_support was not installed

Cause

Required packages are absent or were not properly registered in Plesk Automation (PA).

Resolution

Re-read the installed components on the service node. Choose the service node you are about to provision web hosting to:

Infrastructure > Service Nodes > node_name > Refresh (Under 'User-installed packages')

In case is was not helpful, please contact Odin Technical Support.

Search Words

Error: The component __php_support was not installed

The component __php_support was not installed

The component was not installed

33a70544d00d562bbc5b17762c4ed2b3 caea8340e2d186a540518d08602aa065 e0aff7830fa22f92062ee4db78133079

Email subscription for changes to this article
Save as PDF